<!DOCTYPE html>
<html lang="en">
<?php

  $version_number = 1.22;
  $staging_directory = "swingstate"; // self explanatory
  $production_domain = "swingstateplay.com"; // full domain including ".com"

  // name of show
  $production_name = "Swing State";

  //company name (for legal/copyright purposes)
  $production_company_name = "Audible Theater";

  // ticketing links
  $main_ticket_link = "";
  $premium_ticket_link = "";
  $group_ticket_link = "";
  $presale_ticket_link = "";

  // social links
  $facebook_link = "https://www.facebook.com/AudibleTheater/";
  $twitter_link = "https://twitter.com/AudibleTheater";
  $instagram_link = "https://www.instagram.com/audibletheater/";
  $youtube_link = "";
  $tiktok_link = "";

  include './_inc/functions.php';

?>
<head>
<?php include './_inc/head.php'; ?>
</head>
<body class="<?php echo $page; ?>">
<div id="inline-js">
<?php include './_inc/scripts-inline.php'; ?>
</div>
<!-- OUTERWRAPPER -->
<div id="outerwrapper" onclick="void(0);">
<?php include './_inc/page-header.php'; ?>
<div id="content">
<?php include './_pages/'.$page.'.php'; ?>
</div>
<?php include './_inc/page-footer.php'; ?>
</div>
<!-- END OUTERWRAPPER -->
<div id="footer-js">
<?php include './_inc/scripts-footer.php'; ?>
</div>
<?php include './_inc/overlay.php'; ?>
</body>
</html>
